## python-googlecloudapis 0.9.30%2Bdebian1

=== debian/control ===
Source: python-googlecloudapis
Section: web
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>, Jimmy Kaplowitz <jimmy@debian.org>
Build-Depends: debhelper (>= 9),
               openstack-pkg-tools,
               python-all (>= 2.6.6-3~),
               python-oauth2client,
               python-pbr,
               python-protorpc-standalone,
               python-setuptools,
               python3-all (>= 3.2),
               python3-oauth2client,
               python3-pbr,
               python3-protorpc-standalone,
               python3-setuptools
Standards-Version: 3.9.5
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=cloud/python-googlecloudapis.git;a=summary
Vcs-Git: git://anonscm.debian.org/cloud/python-googlecloudapis.git
Homepage: https://developers.google.com/cloud/sdk/

Package: python-googlecloudapis
Section: python
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: python-oauth2client,
         python-protorpc-standalone,
         ${misc:Depends},
         ${python:Depends}
Description: collection of utilities for client-side tools - Python 2.x
 The Google Cloud APIs package contains the apitools, which is a collection of
 utilities to make it easier to build client-side tools, especially those  that
 talk to Google APIs.
 .
 This package provides the Python 2.x version.

Package: python3-googlecloudapis
Section: python
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: python3-oauth2client,
         python3-protorpc-standalone,
         ${misc:Depends},
         ${python3:Depends}
Description: collection of utilities for client-side tools - Python 2.x
 The Google Cloud APIs package contains the apitools, which is a collection of
 utilities to make it easier to build client-side tools, especially those  that
 talk to Google APIs.
 .
 This package provides the Python 2.x version.
