## python-googlecloudapis 0.9.30+debian1

=== debian/changelog ===
python-googlecloudapis (0.9.30+debian1-2) unstable; urgency=medium

  * Using pkgos-dh_auto_install.
  * Fixed python3 shebang to be 3, not 3.x.
  * Added missing python{3,}-setuptools build-depends.
  * Ran wrap-and-sort -bast.
  * Removed some versions satisfied by Stretch.

 -- Thomas Goirand <zigo@debian.org>  Sun, 05 Nov 2017 23:02:31 +0000

python-googlecloudapis (0.9.30+debian1-1) unstable; urgency=low

  * Initial release. (Closes: #759722)

 -- Thomas Goirand <zigo@debian.org>  Sat, 30 Aug 2014 01:54:38 +0800
